<!DOCTYPE html>
<html lang="en">
<head>
    <title>Andrei Shubin</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="style.css">

    <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
    <link rel="manifest" href="icons/site.webmanifest">
    <link rel="mask-icon" href="icons/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="icons/favicon.ico">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-config" content="icons/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:site_name" content="Andrei Shubin" />
    <meta property="og:title" content="Andrei Shubin" />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Python Developer from Russia" />
    <meta property="og:image" content="https://shub.in/icons/apple-touch-icon-180x180.png" />
    <meta property="og:url" content="https://shub.in" />
    <meta name="description" content="Python Developer from Russia" />
    <meta name="keywords" content="Andrew, Shubin, Developer, Full-Stack, Python, Django, Vue, DevOps, Telegram" />
</head>
<body>
    <p class="cli">
        <span class="bold">
            <span class="green">andrew@shub.in</span>:<span class="blue">~/</span><span class="pink">$</span>
        </span> cat README.md
    </p>
    <p class="line">==============================================================================</p>
    <br><p class="orange">### Bio</p><br>
    <p>Hello! My name is Andrei Shubin.</p>
    <p>I'm a Python Developer from Russia.</p>
    <p>Also check the [homepage](<a target="_blank" href="https://kristina.shub.in">https://kristina.shub.in</a>) of my wife, <br>she is a UI/UX designer.</p>
    <p></p>
    <br><p class="orange">### Skills</p><br>
    <p>* Python / Django / asyncio</p>
    <p>* JavaScript / Vue / Electron.js</p>
    <p>* PostgreSQL</p>
    <p>* Linux</p>
    <p>* Docker / Kubernetes</p>
    <br><p class="orange">### Contacts</p><br>
    <p>* [Mail](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'email'); return true;" href="mailto:andrew@shub.in">mailto:andrew@shub.in</a>)</p>
    <p>* [Telegram](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'telegram'); return true;" href="https://t.me/idegree">https://t.me/idegree</a>)</p>
    <p>* [Twitter](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'twitter'); return true;" href="https://twitter.com/idegree">https://twitter.com/idegree</a>)</p>
    <p>* [Instagram](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'insta'); return true;" href="https://instagram.com/shub.in/">https://instagram.com/shub.in/</a>)</p>
    <p>* [VK](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'vk'); return true;" href="https://vk.com/shub_in">https://vk.com/shub_in</a>)</p>
    <p>* [Linkedin](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'linkedin'); return true;" href="https://www.linkedin.com/in/shbn/">https://www.linkedin.com/in/shbn/</a>)</p>
    <p>* [Gitlab](<a target="_blank" onclick="ym(48201374, 'reachGoal', 'gitlab'); return true;" href="https://gitlab.com/shub.in">https://gitlab.com/shub.in</a>)</p>
    <br><p class="line">==============================================================================</p>
    <p class="cli">
        <span class="bold">
            <span class="green">andrew@shub.in</span>:<span class="blue">~/</span><span class="pink">$</span>
        </span> <span class="blink">_</span>
    </p>
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
      (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
      m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
      (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

      ym(48201374, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
      });
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/48201374" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
</body>
</html>
